/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-05-01 07:54:08 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}

@media (max-width: 767px) {
.sw-megamenu.navigation li.level0.fullwidth .menu-top-block, .sw-megamenu.navigation li.level0.staticwidth .menu-top-block{
display: block;
}

.custom_google_view iframe{height:300px!important;}
#store_map iframe{height:300px!important;}
.social-media{display: inline-block;}
.parallax shipping-sliderparallax.shipping-slider{padding:0px 0!important;}
.parallax-slider .owl-carousel h2{font-size:24px;}
.page-header.type1 .logo{float: none; height: 40px; margin: 10px auto;  width: auto;}
.header.content{text-align: center;}
.page-header.type1 .block-search .label{ float: left;}
.nav-sections{  width: -webkit-calc(100% - 54px); width: -moz-calc(100% - 54px); width: calc(100% - 54px); }
}
@media (max-width: 480px) {
.page-header.type1 .minicart-wrapper{ right: 0;}
.minicart-wrapper .action.showcart:before{content: "";}
.minicart-wrapper .action.showcart.active:before{content:"";font-size: 14px;text-transform: capitalize;
 font-family: open sans; font-size: 14px;}
.navigation li.level0 > a.level-top{padding:13px 45% 13px 15px;}
.minicart-wrapper .action.showcart .counter.qty { width:46px; padding:0px;}
}

@media (min-width:361px) and (max-width:479px) {
	
	.sections.nav-sections {width:320px;}
      
}

@media (max-width:360px) {
	
	.sections.nav-sections {width:280px;}

}

@media (min-width:667px) and (max-width:760px) {
	
	 .sections.nav-sections {width:620px;}
}


.product-add-form form .box-tocart .field.qty {  margin-bottom:15px;}

li .cursor-default:hover > span,  em {
    color: #333 !important;
    cursor: default;
    text-decoration: none !important;
}

.sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {cursor: default;}